package gui.simulator.facilities;

import gui.simulator.Draw;

import javax.imageio.ImageIO;
import java.awt.*;
import java.io.File;
import java.io.IOException;

public class Stage extends Draw{

	private static String imageLocation = "/simulator/tent.png";
	private static String facilityName = "Stage";

    public Stage(int x, int y) {
        super(imageLocation, x, y, 1, 0);
    }

    public Stage(int x, int y, double scale, double distance) {
        super(imageLocation, x, y, scale, distance);
    }
    
    public String getFacilityName(){
    	return facilityName;
    }
}
